/*
 * *******************
 * * Reset/Rebuild/WP *
 * ******************
 */
@import url('reset.css');
@import url('rebuild.css');
@import url('wp.css');
/*
 * *************
 * * Typography *
 * *************
 */
body,
input,
textarea {
  font: 16px Arial, sans-serif;
  line-height: 20px; }

body {
  color: #2d343b; }

h1,
h2,
h3,
h4,
h5,
h6,
.entry-utility,
.entry-meta,
.aside,
#comments,
.comment-content,
#footer,
.wp-caption-text,
.sans-serif {
  font-family: Tahoma, Verdana, Trebuchet, Arial, sans-serif; }

.entry-content,
.serif {
  font-family: Georgia, "DejaVu Serif", "Palatino Linotype", "Bitstream Vera Serif", Palatino, serif; }

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1; }

.entry-content h1,
h2 {
  border-bottom: 1px solid #dddddd; }

.entry-content {
  text-align: justify;
  line-height: 150%;
  margin-top: 1.5em;
    /*
   * Lists
   */
    /*
   * Quotes
   */
    /*
   * Tables
   */
    /*
   * Images
   */
    /*
   * Brødtekst
   */ }
  .entry-content h1 {
    font-size: 32px;
    font-weight: bold;
    margin: 50px 0 5px;
    padding: 0 0 5px; }
  .entry-content h2 {
    font-size: 24px;
    font-weight: bold;
    margin: 40px 0 5px; }
  .entry-content h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 27px 0 5px;
    clear: none; }
  .entry-content h4 {
    font-size: 16px;
    font-weight: bold;
    margin: 1em 0;
    clear: none; }
  .entry-content h5 {
    font-size: 16px;
    text-decoration: underline;
    margin: 1em 0;
    clear: none; }
  .entry-content h6 {
    font-size: 16px;
    font-style: italic;
    margin: 1em 0;
    clear: none; }
  .entry-content > p:first-child:first-letter {
    font-size: 32px; }
  .entry-content ul,
  .entry-content ol {
    margin: 0;
    padding: 0; }
  .entry-content ul ul,
  .entry-content ol ol,
  .entry-content ul ol,
  .entry-content ol ul {
    padding-left: 20px; }
  .entry-content ul {
    list-style: circle inside; }
  .entry-content ul ul {
    list-style: disc; }
  .entry-content ul ul ul {
    list-style: square; }
  .entry-content ul ul ul ul {
    list-style: circle; }
  .entry-content ul ul ul ul ul {
    list-style: disc; }
  .entry-content ul ul ul ul ul ul {
    list-style: square; }
  .entry-content ol {
    list-style: decimal inside; }
  .entry-content ol ol {
    list-style: upper-roman; }
  .entry-content ol ol ol {
    list-style: lower-roman; }
  .entry-content ol ol ol ol {
    list-style: decimal; }
  .entry-content ol ol ol ol ol {
    list-style: upper-roman; }
  .entry-content ol ol ol ol ol ol {
    list-style: lower-roman; }
  .entry-content li {
    margin: 0 0 0 1.5em;
    padding: 0 0 0.5em; }
  .entry-content blockquote {
    margin: 1em 2em;
    background: #eeeeee;
    margin: 1em 2em;
    padding: 1px 19px; }
  .entry-content blockquote blockquote {
    border: 1px solid black; }
  .entry-content blockquote p {
    font-size: 15px;
    margin: 1.5em 0; }
  .entry-content blockquote.right p,
  .entry-content blockquote.left p {
    font-size: 25px; }
  .entry-content blockquote.left {
    float: left;
    font-size: 179%;
    margin: 3px 30px 0.5em -18%;
    text-align: center;
    width: 33%; }
  .entry-content blockquote.right {
    float: right;
    font-size: 179%;
    margin: 3px -18% 0.5em 30px;
    text-align: center;
    width: 40%; }
  .entry-content cite {
    display: block;
    text-align: right; }
  .entry-content th,
  .entry-content td {
    padding: 3px 5px; }
  .entry-content tr:nth-child(even) {
    background-color: #eeeeee; }
  .entry-content img {
    margin-bottom: 0 0 10px; }
  .entry-content img.alignright {
    margin: 3px -13% 0.5em 30px; }
  .entry-content img.alignleft {
    margin: 3px 30px 0.5em -13%; }
  .entry-content img.aligncenter {
    margin: 0 auto 0.5em; }
  .entry-content p {
    font-size: 16px;
    line-height: 24px;
    padding: 0;
    margin: 0 0 1.5em; }

abbr.published {
  border-bottom: none; }

p {
  font-size: 16px;
  line-height: 24px;
  padding: 0;
  margin: 1.5em 0; }

a,
a:visited {
  text-decoration: none;
  color: #317b9e; }

a:hover {
  text-decoration: underline;
  color: #175795; }

code,
pre {
  font-family: monospace; }

/*
 * Header
 */
#header {
  text-transform: uppercase;
  font: 12px Arial, Tahoma, Verdana, sans-serif; }

#access .pages a {
  color: #484d54; }

#top-nav ul {
  font-size: 13px;
  font-weight: bold; }

.misund-cats a {
  color: white;
  text-decoration: none; }

/*
 * Sidebar
 */
  .aside img {
    max-width: 100%;
    margin-bottom: 4px; }
  .aside .rsswidget img {
    float: right;
    margin: 6px 0 0;
    background: transparent !important; }
  .aside ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .aside .xoxo > li {
    margin-bottom: 30px; }
  .aside .xoxo > li li {
    margin-bottom: 0.3em; }

/*
 * Overskrifter til innleggene
 */
.page-title,
.entry-title {
  font-size: 32px;
  font-weight: bold;
  border-bottom: 1px solid #dddddd;
  margin: 0 0 2px;
  padding: 0 0 5px; }
  .page-title a,
  .entry-title a {
    text-decoration: none;
    font-size: 32px;
    color: #2d343b; }
  .page-title a:hover,
  .entry-title a:hover {
    text-decoration: none; }

.page-title {
  margin: 0 0 25px; }

.archive .entry-title,
.archive .entry-title a,
.search .entry-title,
.search .entry-title a {
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0 5px; }

.entry-utility,
.entry-meta {
    /*
   * Metainformasjon
   */
  font-size: 12px;
  line-height: 20px;
  font-weight: normal; }

.comments-link {
  font-size: 14px;
  font-weight: bold; }

/*
 * Kommentarfelt
 */
#comments,
#comments p {
  font-size: 13px; }

#comments h3 {
    /*
   * Overskrifter i kommentarfeltet
   */
  font-size: 20px;
  font-weight: bold;
  color: #666666;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 2px;
  margin-bottom: 4px;
  clear: both; }

#respond {
  font-size: 11px; }

#commentform #submit {
  font-size: 14px; }

/*
 * Sidebaren
 */
.aside {
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
    /*
   * Overskrifter i sidebaren
   */ }
  .aside p {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal; }
  .aside h3 {
    font-size: 20px;
    font-weight: bold;
    border-bottom: 1px solid #dddddd;
    margin: 0 0 4px;
    padding: 0 0 2px; }

  .sub-aside h3 {
        /*
     * Overskrifter i sub-sidebarene
     */
    border: none;
    font-style: italic; }

/*
 * overlays
 */
.overlay * {
  color: white; }

.overlay a {
  color: #317b9e; }

.overlay a:hover {
  color: #175795; }

.overlay h2 a,
.overlay h2 a:hover {
  color: #cccccc; }

small,
sub,
sup {
  font-size: 0.7em; }

/*
 * End typography
 */
/*
 * *******
 * * Meny *
 * *******
 */
.skip-link {
  display: none; }

.sf-menu li {
  float: left; }

/*
 * 
 * 
 * #access {
 * /*border-bottom:1px solid #ccc;
 */
/*
 * 
 * height:31px;
 * font-size:13px;
 * overflow:visible;
 * z-index:100;
 * }
 * /*** ESSENTIAL STYLES **
 */
/*
 * 
 * .sf-menu, .sf-menu * {
 * margin:			0;
 * padding:		0;
 * list-style:		none;
 * }
 * .sf-menu {
 * line-height:	1.0;
 * }
 * .sf-menu ul {
 * position:		absolute;
 * top:			-999em;
 * width:			10em; /* left offset of submenus need to match (see below)
 */
/*
 * 
 * }
 * .sf-menu ul li {
 * width:			100%;
 * }
 * .sf-menu li:hover {
 * visibility:		inherit; /* fixes IE7 'sticky bug'
 */
/*
 * 
 * }
 * .sf-menu li {
 * float:			left;
 * position:		relative;
 * }
 * .sf-menu a {
 * display:		block;
 * position:		relative;
 * }
 * .sf-menu li:hover ul,
 * .sf-menu li.sfHover ul {
 * left:			0;
 * top:			2.5em; /* match top ul list item height
 */
/*
 * 
 * z-index:		99;
 * }
 * ul.sf-menu li:hover li ul,
 * ul.sf-menu li.sfHover li ul {
 * top:			-999em;
 * }
 * ul.sf-menu li li:hover ul,
 * ul.sf-menu li li.sfHover ul {
 * left:			10em; /* match ul width
 */
/*
 * 
 * top:			0;
 * }
 * ul.sf-menu li li:hover li ul,
 * ul.sf-menu li li.sfHover li ul {
 * top:			-999em;
 * }
 * ul.sf-menu li li li:hover ul,
 * ul.sf-menu li li li.sfHover ul {
 * left:			10em; /* match ul width
 */
/*
 * 
 * top:			0;
 * }
 */
/*
 * **************
 * * Kommentarer *
 * **************
 */
#comments-list > ol,
#comments-list > ol > li,
#trackbacks-list > ol,
#trackbacks-list > ol > li {
  margin: 0;
  padding: 0;
  list-style-type: none; }

#disqus_thread,
#comments > *,
#comments-list,
#trackbacks-list,
#respond {
  width: 600px;
  margin: auto;
  list-style-type: none; }

.comment {
  clear: both; }

.comment-author.vcard {
  background-attachment: scroll;
  background-color: transparent;
  background-image: url('http://hemmeligadresse.com/wordpress/wp-content/themes/thomas/img/commentpoint2.png') background-position: right 35px;
  background-repeat: no-repeat;
  text-align: center;
  float: left;
  padding: 20px 30px 10px 0;
  width: 80px; }

.bypostauthor .comment-author.vcard {
  float: right;
  background-position: left 35px;
  padding: 10px 0 10px 30px; }

.comment-content {
  background-color: #eeeeee;
  background-image: none;
  border-radius: 7px;
  -moz-border-radius: 7px;
  float: left;
  margin: 0 0 10px;
  padding: 0 5px 0 15px;
  width: 470px; }

#trackbacks-list .comment-content {
  width: 580px; }

#trackbacks-list .comment-author {
  color: #cccccc;
  font-size: 11px; }

.comment-meta {
  color: #cccccc;
  font-size: 11px;
  padding: 0 0 0 119px; }

.comment-meta a,
.comment-meta a:visited {
  color: #95b7d5; }

.bypostauthor .comment-meta {
  text-align: right;
  padding: 0 119px 0 0; }

#respond {
  clear: both; }

#commentform .comment-notes {
  display: none; }

/*
 * Notify me of follow-up comments via e-mail
 */
#commentform > p {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0; }

#commentform .form-input,
#commentform .form-label,
#commentform .form-input input,
#commentform .form-submit input,
#commentform .form-label label {
  width: 190px;
  margin: 0;
  padding: 0; }

#commentform .form-label label {
  padding-left: 3px; }

#commentform #form-section-comment .form-label label {
  padding-left: 5px; }

#commentform .form-submit {
  width: 220px;
  background: url('http://hemmeligadresse.com/wordpress/wp-content/themes/thomas/img/commentpoint.png') right center;
  background-repeat: no-repeat; }

#commentform input,
#commentform textarea {
  background: #eeeeee;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  margin: 0;
  padding: 0; }

#commentform input {
  border: 1px solid #cccccc; }

#commentform textarea {
  padding: 3px 2px;
  border: none; }

#commentform .form-section,
#commentform .form-label,
#commentform .form-input,
#commentform .form-submit {
  position: static;
  float: left;
  width: 220px;
  margin-right: 380px; }

#commentform {
  height: 255px;
  padding-top: 19px;
  overflow: hidden;
  position: relative; }

#commentform #form-section-comment {
  float: none;
  margin: 0;
  position: absolute;
  top: 17px;
  right: 0;
  width: 380px; }

#commentform #form-section-comment .form-textarea {
  float: right; }

#commentform #form-allowed-tags {
  display: none; }

/*
 * Aligning things
 */
#commentform .form-submit input {
  margin-top: 10px;
  padding: 15px;
  background: #95b7d5; }

#commentform .form-label {
  height: 14px;
  margin-right: 0; }

#commentform .form-input {
  height: 20px; }

#commentform .form-submit {
  height: 50px; }

#commentform .form-textarea,
#commentform .form-textarea textarea {
  width: 376px;
  height: 146px;
  position: relative;
  right: 2px;
    /*
   * top:35px;
   */ }

#commentPreview {
    /*
   * margin-top:140px;
   */
  clear: both; }

#commentPreview .commentlist {
  padding: 0; }

/*
 * ***********
 * * Struktur *
 * **********
 */
body {
  margin: 0;
    /*
   * background:url( 'http://hemmeligadresse.com/wordpress/wp-content/themes/thomas/img/bg.jpg') repeat;
   */ }

#header #branding,
#header #access,
#top-nav ul,
#subsidiary,
#siteinfo {
  max-width: 1000px;
  margin: 0 auto;
  position: relative; }

#main,
#nav-above {
  position: relative; }

#siteinfo {
  clear: both; }

#header {
  height: 105px;
  background: url('http://hemmeligadresse.com/wordpress/wp-content/themes/thomas/img/header-fade.png') repeat-x;
  position: relative; }

#container {
  width: 100%; }

.navigation {
  width: 100%;
  height: 20px;
  float: left; }

#footer {
  clear: both;
  background: #2d343b url('http://hemmeligadresse.com/wordpress/wp-content/themes/thomas/img/footer-line.png') repeat-x scroll 0 -19px;
  color: #cccccc;
  overflow: hidden;
  padding: 35px 0; }

.sub-aside {
  width: 300px;
  margin-top: -13px;
  margin-right: 50px;
  float: left; }

#second.sub-aside {
  margin-right: 0; }

.post,
.main-aside > .xoxo {
  margin: 0 auto;
  padding: 50px; }

.sub-aside .xoxo > li > ul > li {
  margin: 1.5em 0; }

/*
 * *********
 * * Header *
 * *********
 */
#header * {
  margin: 0;
  padding: 0; }

#header ul {
  list-style-type: none; }

#top-nav ul {
  margin: 6px auto 26px; }

#blog-title a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  background: url('http://hemmeligadresse.com/wordpress/wp-content/themes/sandbox-thomas/images/misund.png');
  width: 188px;
  height: 36px;
  position: absolute;
  top: 5px; }

#blog-title:hover a {
  background-position: 0 36px; }

#blog-description {
  display: block;
  width: 188px;
  height: 24px;
  position: absolute;
  top: 37px;
  background: url('http://hemmeligadresse.com/wordpress/wp-content/themes/sandbox-thomas/images/naar-alt-annet-feiler.png');
  text-indent: -9999px; }

#access .pages {
  width: 450px;
  position: absolute;
  top: 10px;
  right: 0; }

#access .pages li {
  float: right;
  margin-left: 10px; }

#branding {
  margin-bottom: 10px; }

/*
 * *************
 * * Navigasjon *
 * *************
 */
#wrapper {
  position: relative; }

#nav-above {
  position: fixed;
  top: 40%; }

.nav-previous,
.nav-next {
  position: absolute; }

#nav-above .nav-previous {
  top: 0;
  left: 10px; }

#nav-above .nav-next {
  top: 0;
  right: 10px; }

#nav-above,
#nav-below {
  height: 0;
  z-index: 999; }

.nav-previous a,
.nav-next a {
  color: #cccccc;
  font-size: 58px;
  text-decoration: none; }

.nav-previous a:hover,
.nav-next a:hover {
  color: #999999; }

.misund-cats {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #383d44;
  padding: 5px 0 !important; }

#header .misund-cats li.cat-item {
  float: left;
  padding: 0 3px;
  margin: 0 23px; }

#header .misund-cats li.cat-item:first-child {
  margin-left: 0; }

#header .misund-cats li#top-nav-search {
  position: absolute;
  left: 630px;
    /*
   * Bredden av content + margin
   */
  margin: 0 5px;
  padding: 0; }

/*
 * ************
 * * Sidebarer *
 * ************
 */
#index-top.aside,
#primary.aside,
#secondary.aside {
  display: table;
  margin: 0 auto;
  padding: 25px 50px;
  clear: both; }
  #index-top.aside > .xoxo,
  #primary.aside > .xoxo,
  #secondary.aside > .xoxo {
    display: table-row;
    .widgetcontainer: first;
    .widgetcontainer-border-left: none;
    .widgetcontainer: last;
    .widgetcontainer-border-right: none; }
    #index-top.aside > .xoxo .widgetcontainer,
    #primary.aside > .xoxo .widgetcontainer,
    #secondary.aside > .xoxo .widgetcontainer {
      display: table-cell;
      border-left: 25px solid transparent;
      border-right: 25px solid transparent; }

/*
 * **********
 * * Innhold *
 * **********
 */
#content {
    /*
   * 
   * .wp-caption img {
   * max-width:900px;
   * }
   */
    /*
   * Post formats
   */ }
  #content .post {
    clear: both;
    position: relative;
        /*
     * Embeds
     */ }
    #content .post header > *,
    #content .post .entry-content,
    #content .post footer {
      max-width: 600px;
      margin-left: auto;
      margin-right: auto; }
    #content .post header .entry-meta .icon-user,
    #content .post footer .cat-links .icon-folder-open {
      margin-top: -1px; }
    #content .post footer .tag-links .icon-tag {
      margin-right: -2px; }
    #content .post header h1.btw {
      font-size: 16px;
      font-weight: normal; }
    #content .post iframe {
      max-width: 100%; }
      @media screen and (max-width:600px) {
        #content .post iframe {
      height: auto; } }
      @media screen and (min-width:900px) {
        #content .post iframe {
      max-width: 900px;
      margin-left: -150px;
      margin-right: -150px; } }
      @media screen and (min-width:900px) {
        
 }
    #content .post .gallery {
      max-width: 1020px;
      margin-left: -10px;
      margin-right: -10px;
      overflow: hidden;
            /*
       * Clear line breaks, so pixel rounding will be OK
       */ }
      #content .post .gallery .gallery-caption {
        display: none; }
      #content .post .gallery .gallery-item {
        width: 33.333%;
        height: 60%;
        overflow: hidden;
        float: left;
        padding: 10px;
        box-sizing: border-box;
        margin: 0; }
        #content .post .gallery .gallery-item .gallery-icon,
        #content .post .gallery .gallery-item .gallery-icon img {
          width: 100%;
          height: auto; }
      #content .post .gallery .gallery-item:nth-child(24n+1) {
        width: 60%; }
      #content .post .gallery .gallery-item:nth-child(24n+2),
      #content .post .gallery .gallery-item:nth-child(24n+3),
      #content .post .gallery .gallery-item:nth-child(24n+11),
      #content .post .gallery .gallery-item:nth-child(24n+13) {
        width: 20%; }
      #content .post .gallery .gallery-item:nth-child(24n+17),
      #content .post .gallery .gallery-item:nth-child(24n+15),
      #content .post .gallery .gallery-item:nth-child(24n+18),
      #content .post .gallery .gallery-item:nth-child(24n+19) {
        width: 25%; }
      #content .post .gallery .gallery-item:nth-child(24n+6),
      #content .post .gallery .gallery-item:nth-child(24n+7),
      #content .post .gallery .gallery-item:nth-child(24n+14) {
        width: 50%; }
      #content .post .gallery .gallery-item:nth-child(24n+5),
      #content .post .gallery .gallery-item:nth-child(24n+9) {
        width: 40%; }
      #content .post .gallery .gallery-item:nth-child(24n+10) {
        float: right;
        width: 60%; }
      #content .post .gallery .gallery-item:nth-child(24n+1),
      #content .post .gallery .gallery-item:nth-child(24n+6),
      #content .post .gallery .gallery-item:nth-child(24n+9),
      #content .post .gallery .gallery-item:nth-child(24n+14),
      #content .post .gallery .gallery-item:nth-child(24n+21) {
        clear: both; }
      #content .post .gallery br {
        display: none; }
    #content header .entry-title {
      clear: both; }
    #content header .wp-caption.post-thumbnail {
      max-width: 800px;
      padding: 4px;
      margin-bottom: 1.5em; }
      #content header .wp-caption.post-thumbnail img {
        max-width: 100%;
        max-height: none; }
    #content header .preview {
      margin-bottom: 1.5em; }
  #content img {
    max-width: 600px;
    max-height: 600px; }
  #content a img {
    border: none; }
  #content .post.format-status {
    background: #383d44;
    color: white; }
    #content .post.format-status .entry-content p {
      font-size: 20px; }
  #content .post.format-aside .entry-utility,
  #content .post.format-status .entry-utility {
    text-align: right; }
  #content .post.format-aside > header h1 {
    position: relative;
    left: -4%;
    margin-bottom: -10px; }
  #content .post.format-link {
    background: #eeeeee; }
  #content .post.format-link header .icon-time {
    margin-bottom: -3px; }
  #content .post.format-link .buttons,
  #content .post.format-link > header {
    text-align: right; }
  #content .post.format-quote {
    background: rgba(56, 61, 68, 0.47);
    background-image: url('http://hemmeligadresse.com/wordpress/wp-content/themes/thomas/img/gray-quotation-marks-hi.png');
    background-repeat: no-repeat;
    ckground-size: auto 58%;
    background-size: auto 80%;
    background-position: 10% 25%;
    margin: 3.5em;
    padding: 1em;
    border-radius: 15px; }
    #content .post.format-quote figure.quote {
      margin: 0;
      padding: 5%;
      box-sizing: border-box;
      background: rgba(255, 255, 255, 0.4); }
      #content .post.format-quote figure.quote blockquote {
        background: transparent; }
      #content .post.format-quote figure.quote figcaption {
        text-align: right; }
    #content .post.format-gallery header > *,
    #content .post.format-gallery .entry-content,
    #content .post.format-gallery footer {
      max-width: 1000px; }

.post-thumbnail.half-content {
  width: 285px;
  margin: 0 0 30px 0;
  float: left;
  border-right: 30px solid white; }

.home .post.overlay-container,
.archive .post.overlay-container {
  height: 450px; }

.home .post .overlay,
.archive .post .overlay {
  width: 540px;
  padding: 10px 30px 0; }

/*
 * Section at bottom of page
 */
#misund-page-2 p {
  text-align: center; }

#misund-page-2 a img {
  border: none;
  vertical-align: middle; }

/*
 * ************
 * * Kjekt å ha *
 * ************
 */
.midtstilt {
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.skjultTekst {
  color: white; }

.skjultLenke,
.skjultLenke:hover,
.skjultLenke:visited {
  text-decoration: none;
  color: #333333; }

.synligTittel {
  border-bottom: dotted 1px #d26302; }


#ramme blockquote.left p,
#ramme blockquote.right p {
  line-height: 1.3em; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.overlay-container {
  position: relative;
  overflow: hidden;
    /*
   * Remember to set the height of this element elsewhere!
   */ }

.overlay-background {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0; }

.overlay {
  width: 100%;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  background: black;
  background: rgba(0, 0, 0, 0.75);
  color: white; }

/*
 * ******************************
 * * WordPress-genererte klasser *
 * ******************************
 */
#s {
  -moz-border-radius: 3px;
  border: 1px solid #cccccc;
  bottom: 1px;
  height: 15px;
  position: relative;
  text-align: center;
  width: 105px; }

.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.alignleft {
  float: left;
  margin: 0.5em 30px 0.5em 0 !important; }

.alignright {
  float: right;
  margin: 0.5em 0 0.5em 30px !important; }

span.alignright,
span.alignleft {
  margin: 0 !important; }

.wp-caption {
  border: 1px solid #dddddd;
  text-align: center;
  background-color: transparent;
  padding: 4px;
  margin: 0.5em 0px;
    /*
   * optional rounded corners for browsers that support it
   */
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  max-width: 600px; }

.wp-caption.alignnone {
  margin: 0.5em -4px; }

.wp-caption.aligncenter {
  margin: 0.5em auto; }

.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none; }

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0;
  margin: 0; }

/*
 * ********************
 * * Bootstrap classes *
 * *******************
 */
a.btn-primary {
  color: white; }

